@charset "UTF-8";
body {
	background-color: #f8f8f8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	border-color: #70b5ac;
	color: #999;
}

* {
	padding: 0;
	margin: 0;
	list-style: none;
}

a img {
	border: 0;
}

#header {
	position: absolute;
	left: 10px;
	top: 10px;
}

img[src='img/logo.png'] {#
	background: #f8f8f8;
	padding: 36px 28px 34px 28px;
	width: 267px;
}

#switch {
	position: absolute;
	right: 28px;
	top: 28px;
	color: #666;
	font-size: 0.47em;
}

#switch a {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #71b5ac;
}

#switch a:hover {
	color: #666;
	text-decoration: none;
}

.activelanguage {
	color: #666 !important;
}

.activelanguage:hover {
	color: #71b5ac !important;
}

#menu {
	position: absolute;
	top: 54px;
	left: 295px;
	width: 800px;
	z-index: 6;
}

#menu li a {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 600;
	font-size: 0.58em;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	margin-right: -0.4em;
	position: relative;
}

#menu li a.active,
#menu li.current_page_item a {
	color: #71b5ac;
}

#menu li a:hover {
	color: #71b5ac;
	text-decoration: none;
}

.active {
	color: #71b5ac;
}

#line {
	position: absolute;
	background-image: url(img/line.png);
	display: block;
	height: 71px;
	width: 1px;
	top: 40px;
	left: 270px;
}

#impressum {
	position: fixed;
	bottom: 30px;
	left: 35px;
	right: 0px;
}

.home #impressum {
	position: absolute;
}

.fb-like.fb_edge_widget_with_comment.fb_iframe_widget span iframe {
	bottom: 0 !important;
}

#impressum a {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	font-size: 0.47em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	display: block;
	margin-bottom: 4px;
}
#impressum br {
	display: none;
}

#impressum a:hover {
	color: #71b5ac;
	text-decoration: none;
}

/* Clearfix */

.group:after {
	visibility: hidden;
	display: block;
	content: '';
	clear: both;
	height: 0;
}

*:first-child + html .group {
	zoom: 1;
}

/* IE7 */

.kalender {
	width: 610px;
	margin-top: 70px;
}

/* Example One */

#magic-line {
	position: absolute;
	top: 47px;
	left: 0;
	width: 100px;
	height: 15px;
	background: #70b5ac;
	border: #f8f8f8 solid 6px;
	margin-top: 4px;
	margin-left: -6px;
	display: block;
}

.current_page_item a {
	color: #71b5ac;
}

.ie6 #menu li,
.ie7 #menu li {
	display: inline;
}

.ie6 #magic-line {
	bottom: -3px;
}

.headline {
	position: absolute;
	top: 353px;
	left: 329px;
}

#menu ul {
	z-index: 10;
	z-index: 100;
	padding: 10px;
	margin: 0;
}

#menu li {
	display: inline;
	margin-right: 22px;
	box-sizing: initial;
}

#submenu {
	position: absolute;
	top: 205px;
	left: 25px;
	width: 240px;
}

#submenu li a {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 600;
	font-size: 0.58em;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	margin-right: -0.4em;
	position: relative;
}

#submenu li a.active {
	color: #71b5ac;
}

#submenu li a:hover {
	color: #71b5ac;
	text-decoration: none;
}

#submenu ul li {
	margin-bottom: -2px;
	line-height: 15px;
	margin-bottom: 3px;
	padding-bottom: 0;
}

#menu a:hover {
	z-index: 6;
}

#content {
	position: absolute;
	left: 285px;
	top: 111px;
	padding-bottom: 70px;
	margin-bottom: 70px;
}

#slideshow {
	left: 20px;
	z-index: 1;
}

#nav {
	width: 100%;
	height: 80px;
	position: absolute;
	top: 535px;
	left: 20px;
	white-space: nowrap;
	overflow: hidden;
}

#prev2 {
	position: absolute;
	top: 390px;
	left: 685px;
	z-index: 7;
}

#next2 {
	position: absolute;
	top: 390px;
	left: 755px;
	z-index: 7;
}

#nav a {
	float: left;
	margin-right: 8px;
	list-style: none;
	width: 86px;
	padding-bottom: 5px;
	display: inline-block;
}

#nav a.cycle-pager-active {
	border-bottom: 2px solid #70b5ac;
}

#nav a:focus {
	outline: none;
}

#nav img {
	border: none;
	display: block;
}

/* typo */

#description {
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 0.6em;
	letter-spacing: 0.2em;
	color: #666;
	text-align: right;
	position: absolute;
	top: 513px;
	left: 323px;
	width: 500px;
	height: 29px;
	text-align: right;
}

#text {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	font-size: 0.7em;
	position: absolute;
	top: 626px;
	left: 22px;
	width: 822px;
	height: auto;
	color: #666;
	padding-bottom: 100px;
}

#text h2 {
	font-family: 'Times New Roman', Times, serif;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: 600;
	color: #333;
}

.text_small {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 0.85em;
	color: #666;
}
[data-name='fblike'] {
	max-width: 200px;
}
#booking_text {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 0.7em;
	position: absolute;
	top: 0px;
	left: 22px;
	width: 822px;
	height: auto;
	color: #666;
	padding-bottom: 70px;
	margin-bottom: 70px;
}
form {
	padding: 20px 0 0 0;
}
form label {
	width: 100%;
	max-width: 200px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 8px;
}
form input {
	margin-bottom: 16px;
	width: 100%;
	max-width: 200px;
	padding: 4px;
}
.submit {
	font-family: 'Times New Roman', Times, serif;
	font-weight: bold;
	cursor: pointer;
	margin: 0;
	color: #fff;
	background-color: #71b5ac;
	padding: 10px;
	margin-left: 200px;
	margin-top: 10px;
	padding: 10px 20px;
	border: none;
	text-align: left;
	font-size: 1.1em;
	width: auto;
}
.error {
	color: red;
	margin-bottom: 4px;
}
.submit:hover {
	background-color: #333;
}
.form__group {
	padding-left: 0;
	display: inline-block;
	width: calc(100% - 240px);
	margin-bottom: 8px;
	margin-top: 8px;
}
.form__group input,
[name='call_request'] {
	width: auto;
}
[name='call_request'] {
	margin-left: 205px;
}
.message {
	padding: 10px 0 10px 0;
}
@media screen and (max-width: 900px) {
	.submit {
		margin-left: 0;
	}
	form input {
		display: block;
	}
	[name='call_request'] {
		margin-left: 0;
	}
	form {
		padding: 10px;
	}
}
#booking_text p,
#booking_text ul {
	width: 541px;
	font-size: inherit;
}

#booking_text img {
	cursor: pointer;
}

.text_only {
	margin-top: 94px;
	display: block;
}

.lightbox-opener {
	float: right;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 1em;
	color: #333;
}
ul li {
	padding-bottom: 8px;
}
p + h1,
p + h2,
p + h3,
p + h4,
p + ul {
	padding-top: 16px;
}
/* IE7 */

#cycle-loader {
	height: 32px;
	left: 50%;
	margin: -8px 0 0 -8px;
	position: absolute;
	top: 50%;
	width: 32px;
	z-index: 999;
	background-image: url(img/ajax-loader.gif);
}

#maximage {
	display: none;
	position: absolute !important;
}

#bg {
	display: none;
}

.headline-centered {
	position: absolute;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.headlinec {
	margin: 0 auto;
	width: 383px;
}

.index__slider {
	height: 100vh;
	width: 100%;
}

.content__item {
	width: 48%;
	height: auto;
	display: inline-block;
	margin: 0 15px 55px 0;
	vertical-align: top;
}

.content__item:nth-of-type(2n) {
	margin-right: 0;
}

.content__item img {
	width: 100%;
	height: auto;
}

.index__content {
	margin: 0 auto;
	width: 90%;
	padding-top: 70px;
}

.index__content h2 {
	font-family: 'Times New Roman', Times, serif;
	line-height: 0px;
	font-size: 55px;
	letter-spacing: 0.35rem;
	color: #fff;
	font-weight: 400;
	width: 100%;
}

.index__content p {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.05rem;
	line-height: 23px;
	font-size: 16px;
	color: #666;
	padding-top: 15px;
	display: block;
}

.item__header {
	position: relative;
}

.item__header h2 {
	position: absolute;
	top: 50%;
	text-align: center;
}

.item__more {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 22px;
	font-size: 14px;
	font-weight: 600;
	color: #669999;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding: 15px 0 0 0;
	text-align: right;
}

.item__more:hover {
	text-decoration: underline;
}
.mobile_footer {
	display: none;
}
@media screen and (max-width: 867px) {
	.mobile_footer {
		display: block;
	}
}
.featured {
	width: 335px;
	height: auto;
	position: absolute;
	right: 30px;
	bottom: 30px;
}

.featured span {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 600;
	font-size: 0.58em;
	letter-spacing: 0.3em;
	color: #fff;
	display: block;
	width: 200px;
}

.featured a {
	display: inline-block;
}

.featured a:first-of-type {
	margin-right: 10px;
}

.featured img {
	padding-top: 11px;
}

/* Index Class */

.home #menu li a,
.home .current_page_item a,
.home #menu li a.active,
.home #switch {
	color: #fff;
}

.home #magic-line {
	height: 14px;
	border: none;
	margin-left: 0;
}

.home .activelanguage {
	color: #fff !important;
}

.home #magic-line {
	background: #fff;
}

.home #menu li a:hover {
	color: #71b5ac;
}

.home .featured a,
.home #impressum a {
	color: #fff;
}

/* Gästebuch */

.contact-welcome {
	font-family: 'Times New Roman', Times, serif;
	width: 588px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 0.7em;
	color: #666;
	margin-top: 50px;
}

#contact-guestbook {
	margin-left: 20px;
	margin-top: 70px;
}

#contact-area {
	width: 575px;
	margin-top: 40px;
	margin-bottom: 370px;
}

#contact-area input {
	margin-right: 200px;
	margin-bottom: 8px;
}

#contact-area input,
#contact-area textarea {
	padding: 5px;
	width: 230px;
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	border: none;
	display: inline;
	float: right;
	height: 13px;
	color: #666;
}

#contact-area textarea {
	height: 90px;
	width: 430px;
	max-width: 430px;
	max-height: 90px;
}

#contact-area > input:first-child {
	margin-top: 10px;
}

#contact-area textarea:focus,
#contact-area input:focus {
	border: none;
}

#contact-area input.submit-button {
	width: 100px;
	height: 33px;
	color: #fff;
	background-color: #929292;
	position: absolute;
	top: 350px;
	left: 20px;
	font-size: 15px;
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

.kalender {
	border: 0;
}

#contact-area label {
	text-align: left;
	margin-right: 15px;
	padding-bottom: 5px;
	width: 115px;
	font-size: 16px;
	display: inline;
	float: left;
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 0.7em;
	color: #666;
	vertical-align: top;
}

.gb-sammlung {
	width: 720px;
	padding-top: 10px;
}

.gb-eintrag {
	color: #68aaa1;
	font-family: 'Times New Roman', Times, serif;
	font-weight: 400;
	padding-bottom: 50px;
	display: block;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-size: 0.7em;
}

.gb-eintrag > span {
	display: block;
}

.mailto {
	color: #71b5ac;
}

/* Kalender */

ul.bookingnav {
	list-style: none;
	position: absolute;
	top: 525px;
	right: 100px;
}

ul.bookingnav li > a {
	font-family: 'Times New Roman', Times, serif;
	font-weight: 600;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	font-size: 15px;
	line-height: 22px;
}

ul.bookingnav li a:hover {
	color: #71b5ac;
}

ul.legende {
	position: absolute;
	left: 23px;
	top: 425px;
	list-style: none;
}

ul.legende li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	color: #666;
	font-size: 12px;
	text-transform: none;
	padding-bottom: 10px;
	display: inline-block;
	margin-right: 90px;
}

ul.legende li > .legendeblock {
	width: 45px;
	height: 25px;
	display: inline-block;
	background: #eaeaea;
	margin-right: 10px;
	vertical-align: text-top;
}

ul.legende li > span.legendeblock.booked {
	background: #ecd8e3 !important;
}

ul.legende li > span.legendeblock.pending {
	background: #ece4d8 !important;
}

ul.legende li > span.legendeblock.halfday {
	background: url(calendar/ac-contents/themes/default/images/booked_am.png) 0px
		25px !important;
}

.legenderight {
}

.texttwoline {
	float: right;
	margin-top: -2px;
}
